body { font-family: 'Work Sans', sans-serif; }

h1, h2, h3, h4 { margin-bottom: 1rem; font-weight: 700; }

h1 { font-size: 2.4rem; }

h2 { font-size: 2rem; }

h3 { font-size: 1.2rem; text-transform: uppercase; }

h4 { font-size: 1.2rem; }

.center { text-align: center; }

a, a:focus, a:hover { color: #00ABDD; text-decoration: none; border-bottom: 1px solid #fff; padding-bottom: .25rem; }

a:hover { border-bottom: 1px solid #00ABDD; }

.btn { color: white; border-radius: 0; }

.btn:hover { color: white; }

@media (min-width: 768px) { header h2 { font-size: 3.25rem; line-height: 3rem; }
  header h3 { font-size: 2rem; line-height: 2rem; } }

html { height: 100%; border: 0; border-bottom: 0; }

@media (min-width: 768px) { html { border: 1rem solid #fff; border-bottom: 0; } }

body { padding: 1rem; background-image: url(/files/images/graphics/wch20-heroshot-03.jpg); background-position-x: right; background-repeat: no-repeat; background-size: contain; }

@media (min-width: 768px) { body { padding: 4rem; } }

@media (min-width: 768px) { body { background-size: cover; } }

body.programme { background-image: url(/files/images/graphics/wch20-heroshot-04.jpg); background-position-x: right; }

body.general { background-image: url(/files/images/graphics/wch20-heroshot-09.jpg); background-position-x: right; }

@media (min-width: 1400px) { body.general { background-position-x: left; } }

body.accommodation { background-image: url(/files/images/graphics/wch20-heroshot-11.jpg); background-position-x: left; }

body.location { background-image: url(/files/images/graphics/wch20-heroshot-01.jpg); background-position-x: left; }

body.contact { background-image: url(/files/images/graphics/wch20-heroshot-08.jpg); background-position-x: left; }

@media (min-width: 768px) { .container { margin-left: 0 !important; } }

@media (max-width: 767px) { body { background-image: none !important; } }

header { color: #fff; margin-bottom: 10%; }

@media (max-width: 767px) { header h2, header h3 { color: black; } }

header .logo { border: 0 !important; background-color: transparent; display: none; }

@media (min-width: 768px) { header .logo { display: block; position: relative; top: -2rem; }
  header .logo img { max-width: 250px; margin-bottom: 1rem; } }

nav { background-color: #fff; padding: 1rem; color: #fff; }

nav .navbar-brand { display: none; }

nav .navbar-toggler-icon { background-image: url(//conference.co.nz/files/scripts/insight19-menu-hamburger.svg); background-size: 100% 100%; }

nav a { border: 0; }

@media (min-width: 768px) { nav { background-color: rgba(0, 0, 0, 0.75); } }

maincont { background-color: #fff; width: 100%; display: block; margin-bottom: 1rem; }

@media (min-width: 768px) { maincont { padding: 2rem; } }

.credits { display: none; }

@media (min-width: 768px) { .credits { color: #fff; border: 0; border-bottom: 1px solid transparent; font-size: .75rem; position: absolute; display: inline-block; bottom: 4rem; right: -1rem; padding: .25rem .75rem; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); } }

.credits:hover { color: #fff; border-bottom: 1px solid #fff; }

.counter { margin-top: 6rem; display: none; text-align: left; color: #000; }

.counter ul#countdown { margin: 0; padding: 0; }

.counter ul#countdown li { display: inline-block; zoom: 1; *display: inline; /* ie7 */ background: transparent; width: 50px; text-align: center; font-weight: 700; }

.counter ul#countdown li span { font-size: 1.8rem; position: relative; }

.counter ul#countdown li span::before { content: ''; width: 100%; height: 1px; position: absolute; top: 11px; }

.counter ul#countdown p { font-size: .6rem; font-weight: 400; padding: inherit; }

@media (min-width: 768px) { .counter { display: block; } }

footer { font-size: .875rem; background-color: #fff; padding: 1rem; }

.programme .nav-tabs { margin-top: 2rem; }

.programme .nav-tabs .nav-item small { display: block; }

@media (max-width: 768px) { .programme .nav-tabs li { display: block; float: none; } }

.programme .nav-link:hover { border-bottom: 0 !important; padding-bottom: 0 !important; }

.programme .tab-content { padding: 2rem; text-align: left; background: #fff; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }

.programme maincont h2, .programme maincont h3 { margin-bottom: 1rem; }

.programme maincont h3 { font-size: 1.2rem; font-weight: 400; }

.programme maincont .table { margin-top: 2rem; }

.programme maincont .table .table { margin-top: 0rem; margin-bottom: 2rem; }

.programme maincont .table .table tr { border-bottom: 1px solid #ddd; }

.programme maincont .table .table td { border-left: 1px solid #ddd; border-right: 1px solid #ddd; padding: 1rem; }

.programme maincont .table .table td:first-child { width: inherit !important; }

.programme maincont .table p { margin-bottom: .5rem; }

.programme maincont .table td, .programme maincont .table th { padding: .5rem; }

.programme maincont .table td:first-child { width: 8rem; }

#accordion { margin-top: 2rem; }

#accordion .panel { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }

#accordion .panel p { text-align: left; }

#accordion .panel-collapse { padding-bottom: 2rem; }

#accordion h4.panel-title { font-size: 1.6rem; font-weight: 400; padding-bottom: 0rem; border-bottom: 0; }

#accordion h4.panel-title a { display: block; border-bottom: 1px solid #00ABDD; padding-bottom: .5rem; }

#accordion h4.panel-title a:hover { text-decoration: none; border-bottom: 1px solid #00ABDD; }

#accordion h4.panel-title a::after { content: " + "; float: right; }

#accordion h4.panel-title a:focus { text-decoration: none; }
